Download it now!
Bug 130533 - Elementary: icons for lists handling in Impress Sidebar aren't in the same style
Summary: Elementary: icons for lists handling in Impress Sidebar aren't in the same style
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
7.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.0.0 target:6.4.2
Keywords:
Depends on:
Blocks: Icon-Theme-Elementary
  Show dependency treegraph
 
Reported: 2020-02-08 17:50 UTC by Roman Kuznetsov
Modified: 2020-02-10 21:28 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Elementary icons comparise with other icon themes (27.57 KB, image/png)
2020-02-08 17:51 UTC, Roman Kuznetsov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Kuznetsov 2020-02-08 17:50:03 UTC
Description:
Elementary: icons for lists handling in Impress Sidebar aren't in the same style (see attach)

Steps to Reproduce:
see attach

Actual Results:
Elementary: icons for lists handling in Impress Sidebar aren't in the same style

Expected Results:
Elementary: icons for lists handling in Impress Sidebar are in the same style


Reproducible: Always


User Profile Reset: No



Additional Info:
Version: 7.0.0.0.alpha0+ (x64)
Build ID: e8ac78d3afdeb0302eaea34a50f1ca912d5fe897
CPU threads: 4; OS: Windows 10.0 Build 17763; UI render: Skia/Vulkan; VCL: win; 
Locale: ru-RU (ru_RU); UI-Language: en-US
Calc: threaded
Comment 1 Roman Kuznetsov 2020-02-08 17:51:12 UTC
Created attachment 157751 [details]
Elementary icons comparise with other icon themes
Comment 2 Rizal Muttaqin 2020-02-10 07:53:21 UTC
Reproducible

Versi: 6.3.4.2
ID Build: 1:6.3.4-0ubuntu0.18.04.1~lo2
Thread CPU: 4; OS: Linux 4.20; Render UI: baku; VCL: kde5; 
Locale: id-ID (id_ID.UTF-8); Bahasa-UI: id-ID
Calc: threaded

also

Version: 7.0.0.0.alpha0+
Build ID: 4ff12ba6f4639c73587f2bb58afcc3ca6fb30105
CPU threads: 4; OS: Linux 4.20; UI render: default; VCL: kf5; 
TinderBox: Linux-rpm_deb-x86_64@86-TDF, Branch:master, Time: 2020-01-24_21:09:14
Locale: id-ID (id_ID.UTF-8); UI-Language: en-US
Calc: threaded

The patch is here:

https://gerrit.libreoffice.org/c/core/+/88356
Comment 3 Commit Notification 2020-02-10 14:18:47 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/56f79ad5d70226ca64423044c0ba92e265776802

elementary: Fix for tdf#130533; list in Impress Sidebar

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2020-02-10 21:27:54 UTC
rizmut committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/96af3b5524ab006a62f2a12e7530514189edf165

elementary: Fix for tdf#130533; list in Impress Sidebar

It will be available in 6.4.2.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.